Ryzom - Bug # 807

Status: Closed Priority: High

Author: kervala Category: Tools: General
Created: 03/05/2010 Assignee: kervala
Updated: 09/29/2010 Due date:

Subiject: Some tools still don't support PNG files

Description

Most of textures tools only support TGA and DDS textures, but since we implemented full support for PNG in NeL, we could adapt
them.

History

#1 - 03/05/2010 04:29 pm - kervala
- Status changed from New to Validated

#2 - 03/05/2010 04:29 pm - kervala
- Status changed from Validated to Assigned
- Assignee set to kervala

#3 - 03/05/2010 04:30 pm - kervala
- Subject changed from Some tools still doesn't support PNG files to Some tools still don't support PNG files

#4 - 05/23/2010 06:03 pm - kervala

- Status changed from Assigned to Resolved
- Target version set to 0.8.0

- % Done changed from 0 to 100

#5 - 09/29/2010 09:49 pm - kervala

- Project changed from NeL to Ryzom
- Category deleted (Tools)

- Target version deleted (0.8.0)

#6 - 09/29/2010 10:23 pm - kervala

- Category set to Tools: General

- Status changed from Resolved to Closed
- Target version set to Version 0.8.0
